.toggle.btn {
    min-height: 18px;
    max-height:35px;
    text-align:center;
    margin-top:auto;
    margin-bottom:auto;
}

.toggle-off {
  background-color: #f41e48;

  color: #ffffff!important;
}
.toggle-on {
  background-color: #2dce89!important;
  color: #ffffff;
}
.btn-success:hover, .btn-success:focus{

  background-color: #2dce89!important;
  color: #ffffff!important;
}
.toggle-handle {
  background-color: #10163A;
}


label{
    display: block!important;
    font-size: 16px;

  }

  .form-group {
    position: relative;
}

  .form-group .show-pass {
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    color: #777777;
}